Subject: Helmika kinnistu mahasõidu projekti kooskõlastamine
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 10 Feb 2024 22:44:51 +0200

Tere

Soovin esitada Helmika kinnistu mahasõidu  projekti kooskõlastamiseks. Lisan 
infoks, et Transpordiameti tehnilistes tingimustes ettenähtud pikikaldeid 
paraku tagada ei olnud võimalik, kuna maapind on kõrvalmaanteega üsna samas 
tasapinnas. Siiski andsin enda parima läbi vertikaalplaneeringu, et vesi 
sõiduteele ei voolaks ning kenasti põikkalde abil ära oleks juhitud.

Helmika kinnistu  (13001:001:0164) asub Ida-Viru maakonnas, Alutaguse 
vallas, Alajõe külas Kauksi - Vasknarva tee 13111 kilomeetril 10.635

Projekt on kättesaadav siit:

https://www.dropbox.com/scl/fo/e70oxarb2nyjbaw7bhcvi/h?rlkey=cp71zvjnu2o3xfrufkzexa71v&dl=0

Marko Toode

53474995